#pub-main .dots > .dot-4,
#pub-main .dots > .dot-5,
#pub-main .dots > .dot-6 {
  background: #8C1515;
  opacity:0.8;
}

body a {
    color: #8C1515;
}
body a:hover {
    color: rgba(140, 21, 21, 0.9);
}

#pub-main #sticky-nav-container .ui.very-borderless.menu .item {
    color: #8C1515;
}

#pub-main #sticky-nav-container .ui.very-borderless.menu .ui.dropdown .item {
    color: #8C1515!important;
}

#pub-main #sticky-nav-container .ui.very-borderless.menu .item.active:not(.doc-tab) > span,
#pub-main #sticky-nav-container .ui.very-borderless.menu .item:not(.doc-tab):hover > span,
#pub-main #sticky-nav-container .ui.very-borderless.menu .item.active:not(.doc-tab):hover > span {
    border-bottom: 1px solid #8C1515;
}

#pub-ui-view .ui.basic.label {
    color: rgba(0,0,0,.87);
}

#pub-wrapper-top #main-ui-view #pub-main #sticky-nav-container {
    background-color: rgb(244,244,244)!important;
}

body #sticky-nav-container {
    background-color: #e9e9ea!important;
}

#pub-main .ui.secondary.pointing.menu a.item.add-new-license-item {
    color: #8C1515;
}

#pub-ui-view .blue-number-oval, #pub-ui-view .ui.circular.blue-number-oval.label, #pub-ui-view table.c3-tooltip td.value {
    background-color: rgba(140, 21, 21, 0.75);
    border-color: rgba(140, 21, 21, 0.75);
}
#pub-ui-view .ui.label.selected-label {
    color: rgba(140, 21, 21, 0.75);
}
#pub-main .very.short.blue-number-oval {
    color: rgba(140, 21, 21, 0.75);
    border: 1px solid rgba(140, 21, 21, 0.75);
    background-color:white;
}

#pub-main .ui.pagination.menu .active.item {
    background-color: rgba(140, 21, 21, 0.75)!important;
}

body .ui.primary.button,
body .ui.primary.buttons .button,
body .ui.primary.button:focus,
body .ui.primary.buttons .button:focus {
    background-color: rgba(140, 21, 21, 0.75);
}
body .ui.primary.button:hover, .ui.primary.buttons .button:hover {
    background-color: rgba(140, 21, 21, 0.9);
}
#pub-main #main-search-input > input:focus {
    border-right: 0px solid!important;
    border-top-color: rgba(140, 21, 21, 0.75)!important;
    border-bottom-color: rgba(140, 21, 21, 0.75)!important;
    border-left-color: rgba(140, 21, 21, 0.75)!important;
}
#pub-main input:focus + #searchX {
    border-top-color: rgba(140, 21, 21, 0.75)!important;
    border-bottom-color: rgba(140, 21, 21, 0.75)!important;
}
.ui.form input:not([type]):focus, .ui.form input[type=text]:focus, .ui.form input[type=email]:focus, .ui.form input[type=search]:focus, .ui.form input[type=password]:focus, .ui.form input[type=date]:focus, .ui.form input[type=datetime-local]:focus, .ui.form input[type=tel]:focus, .ui.form input[type=time]:focus, .ui.form input[type=file]:focus, .ui.form input[type=url]:focus, .ui.form input[type=number]:focus, .ui.form textarea:focus {
    border-color: rgba(34,36,38,.3);
}

#pub-main .ui.input input:focus, .ui.input.focus input {
    border-color: rgba(34,36,38,.3);
}


body .ui.selection.dropdown:focus,
body .ui.selection.active.dropdown,
body .ui.selection.active.dropdown .menu,
body .ui.selection.active.dropdown:hover,
body .ui.selection.active.dropdown:hover .menu {
    border-color: rgba(34,36,38,.3);
}

#pub-main .ui.breadcrumb a {
    color: #8C1515;
}
#pub-main .node {
    stroke: #8C1515;
}

#pub-main .node:hover {
    stroke: #8C1515;
}

#pub-main .link {
    stroke: #edeaea;
}

#pub-main .ui.table thead th {
    background: #FAFAFA;
}
#pub-main table.ui.search-result-table .ui.mini.basic.blue.label {
    color: rgba(140, 21, 21, 0.9)!important;
    border-color: rgba(140, 21, 21, 0.4)!important;
}
#pub-main .search-result-table .ui.divided.horizontal.list>.item>i.icon {
    color: #444!important;
}

#main-ui-view .ui.toggle.checkbox input:checked~.box:before, .ui.toggle.checkbox input:checked~label:before {
    background-color: rgba(140, 21, 21, 0.75)!important;
}

#main-ui-view .ui.toggle.checkbox input:focus:checked~.box:before, .ui.toggle.checkbox input:focus:checked~label:before {
    background-color: rgba(140, 21, 21, 0.75)!important;
}

#pub-ui-view .ui.pagination .ui.grad.button.item {
    background: #1A64AD;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, rgba(140, 21, 21, 0.75), #8C1515);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, rgba(140, 21, 21, 0.75), #8C1515);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, rgba(140, 21, 21, 0.75), #8C1515);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, rgba(140, 21, 21, 0.75), #8C1515);
    /* Standard syntax */
    color: white;
    font-weight: bold;
    border-top-right-radius: 2px!important;
    border-bottom-right-radius: 2px!important;
    margin-right: 0;
    opacity: 0.85;
    transition: opacity 0.1s;
}

#pub-ui-view .ui.grad.button {
    background: #1A64AD;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, rgba(140, 21, 21, 0.75), #8C1515);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, rgba(140, 21, 21, 0.75), #8C1515);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, rgba(140, 21, 21, 0.75), #8C1515);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, rgba(140, 21, 21, 0.75), #8C1515);
    /* Standard syntax */
    color: white;
    font-weight: bold;
    opacity: 0.85;
    transition: opacity 0.1s;
}